DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1010
Go MaxLenght 200 TextBox Ly Do Thanh Toan / tam (ing (4 man hinh, bao gém 2 man hinh thanh

toan + 2 man hinh tam ng)
04/05/2021 10:30 AM - Luc Tran Van

Status: Closed Start date: 04/05/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/05/2021 10:31 AM - Luc Tran Van

- Subject changed from GI MaxLenght Ly Do Thanh Toan /tam 0 ng (4 man hinh, bao gém 2 man hinh thanh toan + 2 man hinh tam0 ng) to GI
MaxLenght 200 TextBox Ly Do Thanh Todn /tam [ ng (4 man hinh, bao gém 2 man hinh thanh todn + 2 man hinh tam0 ng)

#2 - 04/12/2021 08:39 AM - Luc Tran Van

- Status changed from New to Closed
